<!--#include virtual="head-pretitle.html" -->
<!--#set var="this" value="visiting" -->
<title>Visiting Tech Squares</title>
<!--#include virtual="head-posttitle.html" -->
<div id="main">

<h1>Visiting Tech Squares</h1>

<h2>What to Expect at Tech Squares</h2>

<p>We are a fast-paced, dance-by-definition square dance club. We dance hard Plus level squares alternating with phase II to V rounds. </p> 

<p>At Tech Squares, we tend to switch partners every tip. Dancers are welcome to square up with or without getting a partner first (to indicate a square looking for more dancers, we raise fingers equal to the number of additional dancers). Tech Squares dancers have a variety of dance-role preferences, and many of us dance both roles. We recommend asking your partner what part they prefer to dance while squaring up.</p> 

<p>Most Tech Squares dancers dress casually (jeans and t-shirts), and visitors are welcome to wear whatever they feel comfortable dancing in.</p>

<h2> Visiting Tech Squares </h2>
<p>We welcome visitors at our <a href="schedules/weekly.html">Tuesday Plus dances</a>, and also have an <a href="challenge.html">active Advanced and Challenge program</a>.</p>

<p> Our Tuesday dances occur nearly every Tuesday from 8:00pm to 10:30pm, with an early rounds class from 7:00pm to 8:00pm. During the winter and summer when our squares class is not in session, we have approximately 7 tips alternating with 6 pairs of rounds. During the fall and spring terms, we teach a squares class, which means there are 3 Plus level tips, 4 class level tips (with teaching), and 3-4 pairs of rounds. Visiting during the class may be less attractive both because long periods of time might be
spent on class-level tips and because the club tips are quite
fast-paced to compensate for the slower class tips. The dance fee is <!--#echo var="cost"-->. </p>

<p> If you
have more than 5 people coming to a Tuesday dance, we would appreciate
notice by email to squares<img src="ta.png" class="noborder" alt=" " />mit.edu.</p>

<p>We recommend that visitors check our schedule (<a href="schedules/">combined</a> and for <a href="schedules/weekly.html">Tuesday dances</a>) since sometimes rooms will change as the date gets closer.</p>

<p>We do not exchange club banners. </p>


<hr />
<p>Schedules: 
<a href="schedules/">All</a> |
<a href="schedules/weekly.html">Weekly</a>
</p>

</div> <!-- main -->
<!--#include virtual="footer.html" -->
